using System.Windows;
using Telerik.Windows.Controls;

namespace ColumnChoosed_WPF
{
	/// <summary>
	/// Interaction logic for MainWindow.xaml
	/// </summary>
	public partial class MainWindow : Window
	{
		public MainWindow()
		{
			InitializeComponent();
		}

		private void Button1_Click(object sender, RoutedEventArgs e)
		{
			RadWindow window = new RadWindow();
			window.Content = new ColumnChooser(this.playersGrid);
			window.Show();
		}
	}
}
